Re: What is needed before 0.9.5-pre1?

Subject: Re: What is needed before 0.9.5-pre1?
From: Tomas Frydrych (
Date: Fri Nov 16 2001 - 07:18:52 CST

> I think that styles must be fixed before it. They used to work better
> than they do now, so it is bad PR to release with broken style support.
All that seems to be happening there is that the combo box is not
notified of the style change after hitting enter. The style itself is
correctly applied, and the content of the combo gets fixed on next
general update. It would be nice to get this fixed, but I would not
see it as a blocker -- I am more concerned about the style undo.


********************************************* /
PGP keys:

This archive was generated by hypermail 2b25 : Fri Nov 16 2001 - 07:19:28 CST